<com.hjq.shape.layout.ShapeLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/gray"
    android:orientation="vertical"
    app:shape_radiusInTopLeft="16dp"
    app:shape_radiusInTopRight="16dp"
    app:shape_type="rectangle">

    <com.hjq.shape.view.ShapeTextView
        android:id="@+id/tv_quit_account"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:gravity="center_horizontal|center_vertical"
        android:text="退出登录"
        android:textColor="@color/black"
        app:shape_radiusInTopLeft="16dp"
        app:shape_radiusInTopRight="16dp"
        app:shape_solidColor="@color/white"
        app:shape_type="rectangle" />

    <TextView
        android:id="@+id/tv_quit_app"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_marginTop="1dp"
        android:background="@color/white"
        android:gravity="center_horizontal|center_vertical"
        android:text="关闭应用"
        android:textColor="@color/black" />

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_marginTop="8dp"
        android:background="@color/white"
        android:gravity="center_horizontal|center_vertical"
        android:text="取消"
        android:textColor="@color/black" />
</com.hjq.shape.layout.ShapeLinearLayout>
